[Prev: THEAD] | [Resources][TOC] | [Next: TIDXFNAME]

# THREAD

- Syntax
- Description
- Default Setting
- Resource Variables
- Examples
- Version
- See Also

## Syntax

Envariable

  `M2H_THREAD=`[ `0` | `1` ]

Element(s)

  `<THREAD>
  ` `<NOTHREAD>
  `

Command-line Option(s)

  `-thread
  -nothread`

## Description

If THREAD is on, MHonArc will create the thread index page(s) for the archive. If off, no thread index is created.

## Default Setting

On.

## Resource Variables

N/A

## Examples

None.

## Version

1.1.0

## See Also

MAIN

[Prev: THEAD] | [Resources][TOC] | [Next: TIDXFNAME]